Petr Viktorin wrote:
On 04/26/2013 06:39 PM, Rob Crittenden wrote:
Set minimum version of nss/nss-tools to pick up fix to certutil handling
of base64-encoded certificates. We saw pretty reliable failures in F-19
without this.

rob

ACK


Pushed to master

_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to